@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DotGothic16&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=DotGothic16&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
body{
    margin:0;
    padding: 0;
    font-family: "Open Sans", sans-serif;
        
      
}
 
.navbar{
   background-color:#f6f4f3 ;

}



.navbar-toggler{
   display: block;
    height: 100px;
    width: 100px;
    margin-left: 100px;
    border: none !important;
}
.btn-outline-light{
margin-right: 100px;
border: #ffffff !important;
}
.navbar-toggler:hover{
    background-color: white !important;
}
.btn-outline-light:hover{
    background-color: white !important;
}
span{
    box-sizing: border-box;
    color:#000000;
    font-family: "Open Sans", sans-serif ;
    
    
font-weight:bolder;
font-size: x-large;
}

span:hover{
    background-color:#2e417e; 
    border-radius: 5px;
    color:#f6f4f3 ;
    

}

.fixed-top-right {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 1000; 
    flex-direction: column; 
    gap: 10px; 
    margin-top: 7cm  ;
}
.spacer {
    width: 100px; 
    height: 100px !important; 
 
}

.btn-light{
    background-color: #2e417e !important;
    
    margin: 10px;
 }
 .btn-light:hover{
    background-color:#988dc1 !important;
    

     }
 .col{
    margin-bottom: 2cm;
      margin-left: 1cm;
      margin-right: 1cm;
      margin-top: 2cm !important;
  
  }
  .titcard h1{
     margin-left: 2cm;
     font-size: 30px !important;
     margin-bottom: 1cm;
     margin-top: 1cm;
     font-family:"Open Sans", sans-serif;
     
  }
  .intro{
    margin-left: 1cm;
    margin-top: 5mm;
    margin-bottom: 1cm;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing:none;
  font-weight:500;
  font-style: normal;
  background-color:#d6d6d6;
  padding: 1cm;
  margin-right: 2cm;
  border-radius: 1cm;
}
  
  .row{
      margin-top: 1cm;
      margin-right: 1cm !important;
      background-color: #f6f4f3 !important;
  }
   .fixed-top-right {
        position: fixed;
        top: 0;
        right: 0;
        z-index: 1000; 
        flex-direction: column; 
        gap: 10px; 
        margin-top: 7cm  ;
    }
    .spacer {
        width: 100px; 
        height: 100px !important; 
     
    }
    
    .btn-light{
        background-color: #2e417e !important;
    
        margin: 10px;
     }
     .btn-light:hover{
        background-color:#988dc1 !important;
     }
     .sub{
        text-decoration: none !important;
     }
     p a{
        text-decoration: none !important;
        color:#2e417e;
        font-size:110%;
        font-weight:700;
        
        font-family: "Open Sans", sans-serif ;
     }
     p a:hover{
        background-color: #988dc1;
        border-radius: 5px;
     }

     .titcard h1  {
        color:#3b429f;
        box-sizing:content-box;
    font-family: "Open Sans", sans-serif ;
    font-size: smaller;
    font-style: italic;
    font-weight: 600 ;
    text-align: left;
     }

    
    .card-text {
        font-size: 15px; 
        text-align:left;
        padding-left: 1cm;font-weight: 800;
       
      }
     .card-title{
        font-size:x-large;
        text-align: center;
        background-color:#3b429f;
        border-radius: 3cm;
     }
    
     .texto h1 {
        padding-top: 0px;
        margin-right: 100px;
        font-family:'Open Sans', sans-serif;
        font-weight: bolder;
    }
    
    .texto {
        margin-left: 20px;
        margin-top: 5mm;
        margin-bottom: 1cm;
        font-optical-sizing:none;
      background-color:#01184e;
      padding: 1cm;
      margin-right: 1%;
      border-radius: 10px;
        font-size: large;
        color: #f6f4f3;
        padding-top: 10px;
        font-family:'Open Sans', sans-serif;
        font-weight: bold;
        
        

        }

        .destaque{
           
            background-color:#3b429f;
            padding: 6mm;
            border-radius: 10cm;
            text-align: center;
            font-weight: 900;
            font-size: large;
            font-family:'Open Sans', sans-serif;

        }
        .destaque img{
          border-radius: 10cm;
 
        }

        .key{
            margin-top: 1cm;
            font-weight: 400;
            font: size 60px;
            font-family:'Open Sans', sans-serif;
            font-optical-sizing:none
        }

       .usa{
        margin-top: 1cm;
        background-color:#2e417e ;
        padding-bottom: 1cm;
        padding-left: 1cm;
        
       }

       .row{
        background-color: #01184e;
        padding-top: 1cm;
       align-items: center;
       border-radius: 3mm;
       margin-left: 8mm !important;
       color: #ffffff;
       text-align: left;
        font-size:150%;
        font-family:'Open Sans', sans-serif;
        }
 .row p{
    padding-left: 1cm;
    
 }
 .row h3 {
    font-weight: 800;
    font-size:xx-large;
    background-color:#3b429f;
    padding: 1cm;
 }
 .subtexto{
  margin-left: 6mm;
  font-size:x-large;
 }
 

   .bg-custom {
        background-color:#01184e;
        margin-bottom: 2cm;
      }

      footer {
        background-image: linear-gradient(180deg, #f6f4f3, #f6f4f3, #988dc1, #3b429f, #01184e);
        padding: 20px 0;
        text-align: center;
        align-items: center;
        position:absolute;
        bottom: 100;
        width: 100%;
        left: 0;
        font-size: medium;
        margin-top: 1cm;
        color: #fff !important;
    
      }

      body {
        padding-bottom: 200px;
      }

    .puc{
        margin-left: 1cm;
    }
.row1{
    
    margin-right: 1cm !important;
   
  }

  .row1 {

    margin-right: 1cm !important;
    background-color: #01184e;
    padding-top: 1cm;
    align-items: center;
    border-radius: 3mm;
    margin-left: 8mm !important;
    color: #ffffff;
    text-align: left;
    font-size: 150%;
    font-family: 'Open Sans', sans-serif;
}

.row1 p {
    padding-left: 1cm;
}

.row1 h3 {
    font-weight: 800;
    font-size: xx-large;
    background-color: #3b429f;
    padding: 1cm;
}

.row1 {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 20px;
    padding-top: 0;
}

.row1 p {
    font-size: 16px;
    margin-bottom: 20px;
}

.row1 img {
    max-width: 100%;
    height: auto;
    margin-left: 5%;
    background-color: #2e417e;
}

.row2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: #01184e;
    border-radius: 7mm;
    margin-left: 1cm;
    margin-right: 1cm;
}

.row2 h3 {
    margin-bottom: 10px;
    border-radius: 7mm;
}

.row2 p {
    font-size: 2vw;
    color: #ffffff;
    text-align: left;
    font-size: x-large;
    font-weight: 800;
}

.row2 img {
    max-width: 100%;
    height: auto;
}

@media screen and (max-width: 768px) {
    .navbar-toggler {
        margin-left: 0;
    }
    .btn-outline-light {
        margin-right: 0;
    }
    .container {
        width: 100%;
    }
    .row1 img {
        max-width: 140%;
        margin-left: 1cm;
    }
    .row2 img {
        margin-top: auto;
        margin-bottom: 0;
    }
}

.refer {
    max-width: 100%;
    overflow-x: auto;
    background-color:#01184e !important;


  }
  .refer p {
    margin: 1cm;
    color:#d6d6d6;
    margin-left: 0;
    

  
  }
  .refer href{
    color:#d6d6d6
  }